I have found the patch-diskussion that might have caused the error, but I don't know what to do now: https://marc.info/?l=opensuse-commit...6805601173&w=2